<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="App4RFolderBrowserDlg">
		<Container type="FolderBrowserDialog" name="App4RFolderBrowser">
			<Properties>
				<Property type="String" name="Name">4RunnerFolderBrowserDlg</Property>
				<Property type="String" name="Description" resourceID="CommonDialogStringTable.FBDLGDESCRIPTION" resourceFile="Strings2.xml" />
				<Property type="SpecialFolder" name="RootFolder">Desktop</Property>
				<Property type="Bool" name="ShowNewFolderButton">True</Property>
				<Property type="Bool" name="IsSelectedPathPersistable">True</Property>
			</Properties>
		</Container>
	</Layout>
</AppGui>
